Subject: Hydrogen bond calculation from MD trajectory

From: Niharendu.Choudhury[at]mail.uh.edu
Date: Mon, 15 Mar 2004 15:17:46 -0600 (CST)

Hi everyone,
Can anybody tell me about any available Fortran program for calculating average number of hydrogen-bond (say using geometric criteria) in water from the saved coordinate file from MD run?
When I tried to calculate it by using following three gepmetric criteria for H-bond:
(1)oxygen-oxygen distance less than 3.5 Angs.
(2)oxygen of atom 1 and hydrogen of atom 2 diatance less than 2.5 Angs.
(3)oxygen(1) oxygen(2) hydrogen bond angle less than 30 deg
I found only around 3200 pairs (I have 1800 SPC/E water molecules) which fulfils simultaneously all the three criteria.
Now, if I divide it by no of molecules (1800 in this case), no of hydrogen bonds per water molecules comes around 1.77 whereas reported value is around 3.5 in bulk water.

I would appreciate any help.
Niharendu Choudhury
Univ. Houston
Houston,TX